# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = jansson
pkgbase = jansson
xdata = pkgtype=pkg
pkgver = 2.14-4
pkgdesc = C library for encoding, decoding and manipulating JSON data
url = https://www.digip.org/jansson/
builddate = 1715045228
packager = Developer <dev@tuxcore.org>
size = 192393
arch = x86_64
license = MIT
depend = glibc
